Activity log for bug #1061126

Date Who What changed Old value New value Message
2012-10-03 18:04:24 Leann Ogasawara bug added bug
2012-10-03 18:04:43 Leann Ogasawara linux (Ubuntu): importance Undecided Medium
2012-10-03 18:04:43 Leann Ogasawara linux (Ubuntu): status New In Progress
2012-10-03 18:04:43 Leann Ogasawara linux (Ubuntu): assignee Leann Ogasawara (leannogasawara)
2012-10-03 18:05:13 Leann Ogasawara nominated for series Ubuntu Precise
2012-10-03 18:05:13 Leann Ogasawara bug task added linux (Ubuntu Precise)
2012-10-03 18:05:13 Leann Ogasawara nominated for series Ubuntu Quantal
2012-10-03 18:05:13 Leann Ogasawara bug task added linux (Ubuntu Quantal)
2012-10-03 18:53:38 Joseph Salisbury linux (Ubuntu Precise): importance Undecided Medium
2012-10-04 00:13:45 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/linux-lowlatency
2012-10-04 19:37:33 Leann Ogasawara linux (Ubuntu Quantal): status In Progress Fix Committed
2012-10-04 20:37:14 Launchpad Janitor linux (Ubuntu Quantal): status Fix Committed Fix Released
2012-10-09 23:40:44 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/linux-ti-omap4
2012-11-11 21:19:29 Launchpad Janitor linux (Ubuntu Precise): status New Confirmed
2012-11-11 21:29:49 Paul F bug added subscriber Paul F